Page MenuHomePhabricator

Re-index Mirandese Wikis
Closed, ResolvedPublic

Description

The Mirandese analysis chain is set up. Once it is deployed, it's time to re-index.

Event Timeline

Vvjjkkii renamed this task from Re-index Mirandese Wikis to diaaaaaaaa.Jul 1 2018, 1:02 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii removed TJones as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: Aklapper, gerritbot.
CommunityTechBot assigned this task to TJones.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot renamed this task from diaaaaaaaa to Re-index Mirandese Wikis.
CommunityTechBot added subscribers: Aklapper, gerritbot.

Mentioned in SAL (#wikimedia-operations) [2018-07-13T18:42:53Z] <Trey314159> reindexing Mirandese wikis on elastic@codfw (T197890)

Mentioned in SAL (#wikimedia-operations) [2018-07-13T18:48:36Z] <Trey314159> reindexing Mirandese wikis on elastic@eqiad (T197890)

Reindexing is done, and test searches show that it is working—e.g., acesso, l'acesso, d'acesso, and qu'acesso all return the same documents (though ordered differently because the plain field finds exact matching and influences ranking.)

debt closed this task as Resolved.Jul 13 2018, 7:15 PM